[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# IProviderSupport.PSExecute

Execute the current command-text.

## Declaration

Source position: db.pas line 1414

`procedure IProviderSupport.PSExecute;`

## Description

PSExecute executes the current SQL statement: the command as it is returned by PSGetCommandText.

## See also

PSGetCommandText
PSExecuteStatement